unit Uf45_g2;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, ExtCtrls, StdCtrls,unitgen;

type
  TFormFluke45Nota2 = class(TForm)
    Label1: TLabel;
    Memo1: TMemo;
    Memo2: TMemo;
    Memo3: TMemo;
    Memo4: TMemo;
    Label2: TLabel;
    Memo6: TMemo;
    Bevel1: TBevel;
    Button1: TButton;
    Image1: TImage;
    Image2: TImage;
    Image4: TImage;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormFluke45Nota2: TFormFluke45Nota2;

implementation

{$R *.DFM}

procedure TFormFluke45Nota2.Button1Click(Sender: TObject);
begin
     notaabierta:=notaabierta - [2];
     release;
end;

end.
